.registerTitle {
    color: black;
    display: flex;
    font-family: 'Segoe UI', sans-serif;
    font-size: 4em;
    justify-content: center;
    padding-top: 3%;
}

form label {
    font-family: 'Segoe UI', sans-serif;
    font-size: 1.5em;
    color: black;
    padding: 10px;
}

form input {
    margin-bottom: 30px;
    width: 20em;
    height: 3em;
    border: 1px solid black;
    border-radius: 10px;
}

.register-container form p {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.registerForm {
    display: flex;
    justify-items: auto;
    flex-direction: column;
    align-items: center;
}

.registerForm select {
    width: 10em;
}

.submitBtn {
    width: 6em;
    height: 1.5em;
    margin-top: 5%;
    border: 1px solid;
    background-color: #F9629F;
    border-radius: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
    font-family: 'Segoe UI', sans-serif;
    font-size: 1.5em;
}

.loginBtn {
    display: flex;
    justify-content: center;
    font-family: 'Segoe UI';
    font-size: 21px;
}

.loginLink {
    margin-left: 10px;
}

.line {
    width: 100%;
    text-align: center;
    position: relative;
    margin: 40px 0;
    font-family: 'Segoe UI', sans-serif;
    font-size: 1em;
}

.line::before,
.line::after {
    content: "";
    display: inline-block;
    width: 45%;
    border-top: 1px solid #ccc;
    position: absolute;
    top: 50%;
}

.line::before {
    right: 5px;
}

.line::after {
    left: 5px;
}